@charset "utf-8";
/* ================================================= *
	
	nav.css
		
* ================================================= */

/* Henry  Test CSS  */
.nav_schoolnew h2 {height: 31px;font-weight: bold;color: #fff;text-indent: 36px;font-size: 115%;overflow: hidden;padding-top:10px;margin-bottom:-10px;}
.nav_schoolnew h2 a {display: block;padding-top: 10px;color: #fff;}
.nav_schoolnew h2 a:link {color:#fff; text-decoration: none;}
.nav_schoolnew h2 a:visited {color:#fff; text-decoration: none;}
.nav_schoolnew h2 a:active {color:#fff; text-decoration: none;}
.nav_schoolnew h2 a:hover {color:#fff; text-decoration: underline;}

/* Henry  Test CSS END */

.nav_program,
.nav_school,
.nav_commu,
.nav_support{
	width: 210px;
	padding-bottom: 7px;
	margin-bottom: 5px;
	}

.nav_program{ background: url(/english/wp_images/nav_program_02b.gif) bottom no-repeat;}
.nav_school{ background: url(/english/wp_images/nav_school_02.gif) bottom no-repeat;}
.nav_commu{ background: url(/english/wp_images/nav_commu_02.gif) bottom no-repeat;}
.nav_support{ background: url(/english/wp_images/nav_support_02.gif) bottom no-repeat;}


.nav_program h2,
.nav_school h2,
.nav_commu h2,
.nav_support h2 {
	padding-top:10px;
	margin-bottom:-10px;
	font-size:115%;
	height: 35px;
	font-weight: bold;
	color: #fff;
	text-indent: 36px;
	text-decoration:none;
	overflow: hidden;
	}

.nav_program h2 { background:url(/english/wp_images/nav_program_01b.jpg) no-repeat;}
.nav_school h2 { background:url(/english/wp_images/nav_school_01b.jpg) no-repeat;}
.nav_commu h2 { background:url(/english/wp_images/nav_commu_01b.jpg) no-repeat;}
.nav_support h2 { background:url(/english/wp_images/nav_support_01b.jpg) no-repeat;}


.nav_program h2 a,
.nav_school h2 a,
.nav_commu h2 a,
.nav_support h2 a {
	display: block;
	padding-top: 10px;
	color: #fff;
	}

.nav_program h2 a:link,
.nav_school h2 a:link,
.nav_commu h2 a:link,
.nav_support h2 a:link {color:#fff; text-decoration: none;}
.nav_program h2 a:visited,
.nav_school h2 a:visited,
.nav_commu h2 a:visited,
.nav_support h2 a:visited {color:#fff; text-decoration: none;}
.nav_program h2 a:active,
.nav_school h2 a:active,
.nav_commu h2 a:active,
.nav_support h2 a:active {color:#fff; text-decoration: none;}
.nav_program h2 a:hover,
.nav_school h2 a:hover,
.nav_commu h2 a:hover,
.nav_support h2 a:hover {color:#fff; text-decoration: underline;}


.nav_program ul { background: url(/english/wp_images/nav_program_04b.gif) repeat-y;}
.nav_school ul { background: url(/english/wp_images/nav_school_04.gif) repeat-y;}
.nav_commu ul { background: url(/english/wp_images/nav_commu_04.gif) repeat-y;}
.nav_support ul { background: url(/english/wp_images/nav_support_04.gif) repeat-y;}

.nav_program ul li,
.nav_school ul li,
.nav_commu ul li,
.nav_support ul li {
	width: 182px;
	margin: 0 auto;
	padding: 8px 0;
	color:#666666;
	}

.nav_program ul li,
.nav_school ul li,
.nav_commu ul li,
.nav_support ul li { background: url(/english/wp_images/dot_gray.gif) bottom repeat-x;}

.nav_program ul li.last,
.nav_school ul li.last,
.nav_commu ul li.last,
.nav_support ul li.last { background: none;}


.nav_program ul li a,
.nav_school ul li a,
.nav_commu ul li a,
.nav_support ul li a {
	display: block;
	color:#666666;
	}
	
.nav_program ul li a {background: url(/english/wp_images/nav_program_03b.gif) 0 0.2em no-repeat;}
.nav_school ul li a {background: url(/english/wp_images/nav_school_03.gif) 0 0.2em no-repeat;}
.nav_commu ul li a {background: url(/english/wp_images/nav_commu_03.gif) 0 0.2em no-repeat;}
.nav_support ul li a {background: url(/english/wp_images/nav_support_03.gif) 0 0.2em no-repeat;}


.nav_program ul li a:link,
.nav_school ul li a:link,
.nav_commu ul li a:link,
.nav_support ul li a:link {color:#666666; text-decoration: none;}
.nav_program ul li a:visited,
.nav_school ul li a:visited,
.nav_commu ul li a:visited,
.nav_support ul li a:visited {color:#666666; text-decoration: none;}
.nav_program ul li a:active,
.nav_school ul li a:active,
.nav_commu ul li a:active,
.nav_support ul li a:active {color:#666666; text-decoration: none;}
.nav_program ul li a:hover,
.nav_school ul li a:hover,
.nav_commu ul li a:hover,
.nav_support ul li a:hover {color:#666666; text-decoration: underline;}


.nav_program ul li a span,
.nav_school ul li a span,
.nav_commu ul li a span,
.nav_support ul li a span {
	display: block;
	padding-left: 10px;
	}
/*----------------------------

	SELECTED

------------------------------*/

body#class01 .nav_program ul li.nav01 a,
body#class02 .nav_program ul li.nav02 a,
body#class03 .nav_program ul li.nav03 a,
body#class04 .nav_program ul li.nav04 a,
body#class05 .nav_program ul li.nav05 a,
body#class06 .nav_program ul li.nav06 a, 
body#class07 .nav_program ul li.nav07 a,
body#class08 .nav_program ul li.nav08 a{
	font-weight: bold;
	color:#B84890;
	}

body#school_lang .nav_school ul li.nav01 a,
body#school_tokyo .nav_school ul li.nav02 a,
body#school_cyukyo .nav_school ul li.nav03 a,
body#school_nagano .nav_school ul li.nav04 a,
body#school_college .nav_school ul li.nav05 a {

	font-weight: bold;
	color:#4B86B2;
	}

body#commu_why .nav_commu ul li.nav01 a,
body#commu_experience .nav_commu ul li.nav02 a,
body#commu_live .nav_commu ul li.nav03 a,
body#commu_video .nav_commu ul li.nav04 a,
body#commu_photo .nav_commu ul li.nav05 a,
body#commu_blog .nav_commu ul li.nav06 a {
	font-weight: bold;
	color:#489895;
	}

body#support_info .nav_support ul li.nav01 a,
body#support_faq .nav_support ul li.nav02 a,
body#support_dl .nav_support ul li.nav03 a {
	font-weight: bold;
	color:#7FA457;
	}